/* CSS Document */

.slide-pbrand{
	background: #072e0f !important;
  color: #FFF !important;
	}
.slide-sbrand{
background: #f5edd6 !important;
  color: #333333 !important;
	}
.slide-wtext{
	color: #FFF !important
	}
.slide-btext{
	color: #333 !important	
	}
.slide-bwtext{
	color: #FFF !important;
	background-color: #333 !important
	}
.bslide-wbtext{
	color: #333 !important;
	background-color: #FFF !important	
	}
  
 .slide-pbrand, .slide-sbrand, .slide-wtext, .slide-btext, .slide-bwtext, .bslide-wbtext{
  font-family: 'open sans', arial, sans-serif !important;
  font-weight: 200 !important;	 
 }
  
.ssSm{
font-size:150%;
padding:10px;	
line-height: normal !important;
}

.ssMed{
font-size:200%;
padding:10px;	
line-height: normal !important;	
letter-spacing:-1px;
}

.ssLg{
font-size:300%;
padding:10px;		
line-height: normal !important;
letter-spacing:-2px;
}

